<div class="confirm-label">
  {{vm.label}}
</div>

<div class="confirm-label" ng-if="vm.options"  ng-repeat="attributes in vm.options">
  {{attributes.label}}
  <input type="{{attributes.input}}"
         name="{{attributes.name}}"
         ng-model="vm.values[attributes.name]"
  >
</div>

<div class="confirm-actions form-actions">

  <button data-name="cancel" type="button" class="cancel-button btn btn-flat" ng-click="vm.onCancel()">
    Annuleren
  </button>

  <button data-name="confirm" type="button" class="confirm-button btn btn-flat" ng-click="vm.onConfirm()">
    {{vm.verb}}
  </button>

</div>

